MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002271ATutorModulespublic2005-12-13 14:462005-12-15 06:10
Reportergreg 
Assigned Touser2 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002271: Course main menu lost for guests
DescriptionAfter entering a public course as a guest/non-logged in user, the proper course Main Menu is displayed, but if a student tool icon is clicked, the course main menu reverts back to the public main menu.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-13 14:46 greg New Issue
2005-12-14 05:56 user2 Status new => resolved
2005-12-14 05:56 user2 Fixed in Version => 1.5.2
2005-12-14 05:56 user2 Resolution open => fixed
2005-12-14 05:56 user2 Assigned To => user2
2005-12-15 06:10 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker